[tool.poetry]
name = "adacs-django-template"
version = "0.1.0"
description = "ADACS web application Django template focused on code quality and security"
authors = ["Asher <jasherleslie@gmail.com>"]
license = "MIT"
readme = "README.md"

[tool.poetry.dependencies]
python = "^3.11"
cookiecutter = "^2.6.0"
jinja2-git = "^1.3.0"

[build-system]
requires = ["poetry-core"]
build-backend = "poetry.core.masonry.api"
